/* ------------------------------------------------------------ *\
	Subscribe
\* ------------------------------------------------------------ */

.subscribe {
	h5 {
		margin-bottom: 0px;
		font-size: 17px;
		font-weight: 400;
	}

	p {
		font-size: 13px;
	}

	.subscribe__head {
		margin-bottom: 8px;
	}

	.subscribe__body {
		margin-bottom: 8px;
	}

	.btn {
		display: block;
		width: 100%;
		padding: 0 10px;
		height: 53px;
		line-height: 51px;
		font-size: 13px;
		font-weight: 400;
		text-transform: uppercase;
	}

	@media #{$mobile} {
		h5 {
		    letter-spacing: 0.16em;
		}

		.subscribe__head {
			margin-bottom: 13px;
			text-align: center;
		}

		.subscribe__body {
			margin-bottom: 25px;
		}
	}
}
